<div class="mobile">
  <div class=" header py-7 py-lg-8">
    <div class="container">
      <div class="header-body text-center mb-9">
        <div class="row justify-content-center"></div>
      </div>
    </div>
  </div>

</div>
<!-- Page content -->
<div class="container mt-md--9 mt-sm-9">
  <!-- Table -->
  <div class="row justify-content-center">
    <div class="col-lg-8 col-md-10 col-sm-12 ">
      <div class="card bg-secondary shadow border-0">
        <div class="card-body px-lg-5 py-lg-5 ">
          <div class="text-center text-muted">
            <p class="text-gestor">Bienvenido al gestor de flota Silence</p>
            <p class="text-crear">
              Crea una cuenta para administrar tus scooters.
            </p>
          </div>
          <form  #registerForm="ngForm" role="form" >
            <!-- Como se llama tu compañia -->
            <div class="row">
              <div class="col-md-6 col-sm-10">
                <div class="input-group input-group-alternative mb-3">
                  <div class="input-group-prepend ">
                    <span class="input-group-text">
                      <img src="../../../assets/img/icons/registrer/icon-company.png" height="40" width="40" alt="" />
                    </span>
                  </div>
                  <input [(ngModel)]="register.company" name = "company" class="form-control" placeholder="Como se llama tu compañia" required type="text" />
                </div>
              </div>
            </div>
            <!-- Nombre -->
            <div class="row">
              <div class="col-md-6 col-sm-10">
                <div class=" input-group input-group-alternative mb-3 w-100">
                  <div class="input-group-prepend">
                    <span class="input-group-text">
                      <img src="../../../assets/img/icons/registrer/icon-name.png" height="40" width="40" alt="" />
                    </span>
                  </div>
                  <input  [(ngModel)]="register.name" name = "name" class="form-control" placeholder="Nombre" required type="email" />
                </div>
                <!-- Apellido -->
              </div>
              <div class="col-md-6 col-sm-10">
                <input  [(ngModel)]="register.surname"  name = "surname" class="form-control" placeholder="Apellido" required type="text" height="40" width="40" />
              </div>
            </div>
            <div class=" row justify-content-end">
              <button [routerLink]="['/register2']"  (click)="registerStepOne()" type="button" class="btn text-btn  mt-4 mr-3" href="registrer2" [disabled]="!registerForm.form.valid" >
                Siguiente
              </button>
            </div>
          </form>
          <div>
          </div>





        </div>
      </div>
      <div class="row  bg-whites justify-content-center radius  ">
        <div class="col-lg-8 col-md-10 col-sm-12 mt-5  mx-2  ">
          <h2 class="text-center progress-text">Paso 1 de 3</h2>
          <div class="progress">
            <div class="progress-bar" role="progressbar" aria-valuenow="20" aria-valuemin="0" aria-valuemax="99"
              style="width:33%"></div>
          </div>

        </div>
      </div>
    </div>